.textstyle8 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#800040; line-height: 1.5;  }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle11 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle12 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-shadow: 2px 2px 2px #000000;  }

